/* 
  -----------------------------------
  Accordion Panel Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 03 - Greystone
  -----------------------------------
*/

.p7APM03 {
	font-family: "myriad-pro", Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0 auto;
	width: auto;
}
.p7APM03 .p7APMtrig {
	margin: 0;
	padding: 0;
}
.p7APM03 .p7APMtrig h3, .p7APM03 .p7APMtrig h4 {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 14px;
}
.p7APM03 .p7APMtrig a {
	display: block;
	text-decoration: none;
	padding: 5px 0px 5px 20px;
	color: #333 !important;
	background-image: url(img/p7apm_east_black.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
	font-weight: normal;
}
.p7APM03 .p7APMtrig .p7APM_ext, .p7APM03 .p7APMtrig .p7APM_ext.p7APMtrig_down {
	background-image: url(img/p7apm_page_black.gif) !important;
	background-color: transparent !important;
	color: #333 !important;
	font-weight: normal;
}
.p7APM03 .p7APMtrig .p7APM_ext:hover {
	background-image: url(img/p7apm_page_gray.gif) !important;
}
.p7APM03 .p7APMtrig a:hover {
	color: #a01f40 !important;
	background-image: url(img/p7apm_east_black.gif);
	background-position: 0px 9px;
	font-weight: normal;
}
.p7APM03 .p7APMtrig a:active, .p7APM03 .p7APMtrig a:focus {
}
.p7APM03 .p7APMtrig .p7APMtrig_down, .p7APM03 .p7APMtrig .p7APMtrig_down:hover {
	background-image: url(img/p7apm_south_black.gif) !important;
	background-repeat: no-repeat;
	color: #a01f40 !important;
	background-position: 0px 9px;
}
.p7APM03 .p7APMtrig .p7APMtrig_down:hover {
	color: #a01f40 !important;
}
.p7APM03 .p7APMcwrapper {
	position: relative;
	border-bottom: 1px solid #999999;
	margin-top: 9px;
	margin-bottom: 9px;
}
.p7APM03 .p7APMpanelcontent {
	position: relative;
	line-height: 1.5em;
	padding-top: 0px;
	padding-right: 12px;
	padding-left: 20px;
	padding-bottom: 12px;
}
.p7APM03 .p7APMcontent h2, .p7APM03 .p7APMcontent h3, 
.p7APM03 .p7APMcontent h4 {
	font-size: 14px;
	margin: 0px;
	line-height: normal;
}
.p7APM03 .p7APMcontent p {
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
}
.p7APM03 .current_mark {
	font-weight: bold !important;
}
